MAN(8)

NAME
start-xpilot-ng-server - start the XPilot NG server

SYNOPSIS
start-xpilot-ng-server

start-xpilot-ng-server args

DESCRIPTION
This manual page explains the start-xpilot-ng-server script, which is used by /etc/init.d/xpilot-ng-server to start the XPilot daemon. It checks the configuration file /etc/default/xpilot-ng-server to determine which map should be started. When run as root, the script takes no arguments. If an unprivileged users calls start-xpilot-ng-server then all arguments given on the command line are passed on to xpilot-ng-server

AUTHOR
Matt Kern <matt.kern@pobox.com>